.ny_center {
    width: 100%;
    margin: auto;
}


.contact_html {
    padding: 0px 0 20px 0;
}

.contact_html .contact {
    background: url("../img/contact_html_bj.jpg") bottom center no-repeat;
    width: 418px;
    height: 754px;
}

.contact_html .map {
    width: 650px;
    height: 450px;
}

.contact_html .map #dituContent {
    width: 100%;
    height: 100%;
}
